﻿@model iamusic.Dominio.Banda

@{
    ViewBag.Title = "Excluir";
}

<h2>Excluir</h2>

<div>
    <h4>Banda</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.nomeBanda)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.nomeBanda)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ativa)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ativa)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Excluir" class="btn btn-w" /> |
            @Html.ActionLink("Voltar", "Banda/Banda")
        </div>
    }
</div>
